
vmd = data.frame(labelDescription=c(bin="given bin",
   chrom="chr..", chromStart="numeric origin", chromEnd="numeric close"))

load("../../data/rawCd4DnaseI.rda")

library(encoDnaseI)

rawCD4 = makeHg18track( rawCd4DnaseI$dataVal, rawCd4DnaseI[,1:4], vmd )

save(rawCD4, file="rawCD4.rda")
